/**
* Pin definition for (Arduino Mega2560)
*/

//#define NO_PORTB_PINCHANGES
#define NO_PORTJ_PINCHANGES
#define NO_PORTK_PINCHANGES

#define PIN_IN_CALIBRATION 53
#define PIN_IN_THROTTLE 10
#define PIN_IN_STEERING 11

#define PIN_OUT_LED 13

#define PIN_OUT_PWM_SPEED_LEFT 2
#define PIN_OUT_CONTROL_LEFT1 22
#define PIN_OUT_CONTROL_LEFT2 23

#define PIN_OUT_PWM_SPEED_RIGHT 3
#define PIN_OUT_CONTROL_RIGHT1 24
#define PIN_OUT_CONTROL_RIGHT2 25
